body {
    background-color: #f7f5f0;
    color: #2b2b2b;
    margin: 20px auto;
    max-width: 650px;
    padding: 0 15px;
    font-family: Georgia, serif;
    line-height: 1.6;
}
h1 {
    font-family: "Liberation Sans", sans-serif;
    font-size: 18pt;
    font-weight: bold;
	margin-bottom: 0.08in;
	background: transparent;
	page-break-after: avoid;
}
/* Prevent headings from being orphaned at the bottom of a page */
h1, h2, h3, h4, h5, h6 {
    page-break-after: avoid !important;
    break-after: avoid !important;
}
/* Prevent citations from being stranded at the bottom of a screen */
.citation, blockquote {
    page-break-inside: avoid !important;
    break-inside: avoid !important;
}
p { margin-bottom: 0.1in; line-height: 115%; background: transparent; }
blockquote { margin-left: 0.39in; margin-right: 0.39in; margin-bottom: 0.2in; background: transparent; }
blockquote.poem { margin-bottom: 0in; page-break-after: avoid; }
blockquote.poem-citation { margin-bottom: 0.2in; text-align: right; }
p.sdfootnote { margin-left: 0.24in; text-indent: -0.24in; margin-bottom: 0in; font-size: 10pt; line-height: 100%; background: transparent; }
/* Automatically adds a clean blank space right after the footnote number */
.sdfootnotesym::after {
    content: " ";
    padding-right: 4px; /* Optional extra breathing room */
}